import request from '@/utils/request'

/**
 * 各垮船只完成情况
 */
export const getGcjd=function(){
  return request({
    url: '/kban/gcjd',
    method: 'get',
  })
}

/**
 * 各垮计划完成情况
 */
export const getGkjhwcqk=function(){
  return request({
    url: '/kban/gxjhwcqk',
    method: 'get',
  })
}

/**
 * 各月份产量(吨)
 */
export const getQyfcl=function(){
  return request({
    url: '/kban/gyfcl',
    method: 'get',
  })
}

/**
 * 计划完成情况(吨)
 */
export const getJhwcqk=function(){
  return request({
    url: '/kban/jhwcqk',
    method: 'get',
  })
}

/**
 * 各垮产量
 */
export const getGekuachaliang=function(){
  return request({
    url: '/kban/gekuachaliang',
    method: 'get',
  })
}

/**
 * 考勤情况
 */
export const getKqData=function(){
  return request({
    url: '/kban/kq',
    method: 'get',
  })
}

export const getData=()=>{
  return request({url:'/sc/getYdjhByMonth'})
}
